#gift_me i {background-image: url(/s/i/giftme.png) !important;}
.list_menu b {background-image: url(/s/i/left_icons.png) !important;}
.photo_menu a b {background-image: url(/s/i/photo_icons.png) !important;}
.comments_icon i, .like_icon i, .unlike_icon i {background-image: url(/s/i/icons.png) !important;}
.socset a, .login_outside_buttons a, .reg_outside_buttons a{background-image: url(/s/i/social.png) !important;}
#logo {background-image: url(/s/i/logo.png);}
#smile_cat_emoji a span {background-image: url(/s/i/emoji_icons.png) !important;}
#smile_cat_stickers a span {background-image: url(/s/i/stickers_icons.png) !important;}
.search_result .usee div:before {background-image: url(/s/i/left_icons.png) !important;}
.fav {background-image: url(/s/i/left_icons.png) !important;}
.wysiwyg_panel .wysiwyg_button {background-image: url(/s/i/post_icons.png) !important;}
#send_buttons .fr a { background-image: url(/s/i/sprite_messages.png?2) !important; }
.vip_desc li div span {background-image: url(/s/i/vip_icons.png) !important;}
.uup, .vipsign, .umap b, .ubirth {background-image: url(/s/i/sprite.png) !important;}
#chat_list {position: static; height: 70%; top: 0;}
#send_block textarea:focus, #send_block .wysiwyg_editor:focus {max-height: 50px !important;}